.tratement-article{padding: 90px 0 120px; background: #ecf2f8; overflow: hidden}
.tratement-article .single-col h4{
	font-size: 20px;
	color: #222;
	font-weight: 500!important;
	margin-bottom: 25px;
	margin-top: 0;
	padding: 0;
}
.tratement-article .single-col p a{
	color: #003399;
	font-weight: 500;
}
.tratement-article .single-col p{
	line-height: 24px;
	font-weight: 400;
}